@charset "UTF-8";
/* CSS Document */

/*　店舗情報
------------------------------------------------------------------- */
h4.access {
	padding: 0.1em 0.5em 0.1em 0.5em;/*文字周りの余白*/
	margin-bottom: 16px;
	margin-top: 22px;
	color: #6A2414;
	font-size: 1.6em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #6A2414;
	background-color: #FFCCCC;
	line-height:1.05em;
}

.access span {
	font-size: 0.65em;
}

.shop {
	font-size: 16px;
	width:100%;
	margin-top:0px;
	margin-bottom:20px;
	
}

.shopphoto img {
	width: 100%;
}

.shopmap img {
	width: 100%;
}


.description h3 {
	position: relative;
	background: #F08080;
	box-shadow: 0px 0px 0px 5px #F08080;
	border: dashed 2px white;
	color: #581D1C;	
	padding-top: 0.8em;
	padding-right: 0.6em;
	padding-bottom: 0.8em;
	padding-left: 0.6em;
	margin-bottom: 1em;
	margin-top: 18px;
}

.description h3:after {
  position: absolute;
  content: '';
  left: -7px;
  top: -7px;
  border-width: 0 0 15px 15px;
  border-style: solid;
  border-color: #fff #fff #B80F14;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}



/* PC用 */

@media print, screen and (min-width:768px){	

.description h3 {
	font-size: 1.5em;
}

.shop .header_red {
	max-width: 100%;
	font-size: 1.35em;
	background: #b81c22; 
	margin-top: 0px;
	padding-top: 24px;
	padding-bottom:22px;
	padding-left: 16px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 0px;
	color: #FFF;
}

.shop .header_meme {
	max-width: 100%;
	font-size: 1.35em;
	background: #b81c22; 
	margin-top: 0px;
	padding-top: 24px;
	padding-bottom:22px;
	padding-left: 16px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 0px;
	color: #FFF;
}



.shop .header_blue {
	max-width: 100%;
	font-size: 1.35em;
	background: #000066;
	margin-top: 0px;
	padding-top: 24px;
	padding-bottom: 22px;
	padding-left: 16px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 0px;
	color: #FFF;
}

.shop .header_red span,
.shop .header_blue span {
	font-size: 1.15em;
}


.shopphoto{
	width: 35%;
	float: left;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}

.shopdata	{
	width: 63%;
	margin-bottom: 0;
	float: right;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 1.2em;
	margin-left: 0px;
	font-size: 0.95em;
		}

.shopmap{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 0;
	margin-bottom: 16px;
	
}

}

/* モニター幅768px以下 */

@media only screen and (max-width:768px){
	
.description h3 {
	left: 7px;
	width:88%;
	font-size: 1.25em;
	margin-right:4px;
	margin-left:4px;	
}

.shop .header_red {
	width: 93%;
	font-size: 0.9em;
	background: #b81c22; 
	margin-top: 2px;
	padding-top: 10px;
	padding-bottom: 9px;
	padding-left: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 0px;
	margin-right: 8px;
	margin-left: 8px;
	color: #FFF;
	line-height:1.45em;
	letter-spacing: -0.05em;
}

.shop .header_small {
	width: 93%;
	font-size:  0.85em;
	letter-spacing: -0.05em;
	background: #b81c22; 
	margin-top: 2px;
	padding-top: 16px;
	padding-bottom: 14px;
	padding-left: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 0px;
	margin-right: 8px;
	margin-left: 8px;
	color: #FFF;
}


.shop .header_blue {
	width: 93%;
	font-size: 0.9em;
	background: #000066; 
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 9px;
	padding-left: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 0px;
	margin-right: 8px;
	margin-left: 8px;
	color: #FFF;
	line-height:1.45em;
	letter-spacing: -0.03em;
}


.shop .header_red span,
.shop .header_blue span {
	font-size: 1.22em;
	font-weight:bold;	
}

.shop .header_small span {
	font-size: 1.25em;	
	letter-spacing: -0.05em;
}


.shopphoto{
	width: 88%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 8px;
	margin-bottom: 4px;
	paddng-top: 8px;
}

.shopdata	{
	width: 94%;
	margin-bottom: 4px;
	padding-top: 6px;
	padding-bottom: 4px;
	line-height: 1.2em;
	margin-right: auto;
	margin-left: auto;
	padding-right: 8px;
	padding-left: 8px;	
		}

				

.shopmap{
	width: 84%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 0;
	margin-bottom: 16px;
	
}

}



.shopdata table caption {
	caption-side:    bottom;
	text-align: left;
}

.shopdata table caption p {
	font-size: 0.95em;
	padding-bottom:4px;
	
}


/**********************************/
/*         店舗地図     30px 56.25%   */
/**********************************/		
.gmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
 
.gmap iframe {
	position: absolute;
	top: 2%;
	left: 2%;
	width: 96%;
	height: 96%;
	margin-right: auto;
	margin-left: auto;
}	



/*--------テーブル-------------------*/

.shopdata table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 0;
	line-height: 1.35em;
}

.shopdata table tr{
  border-bottom: solid 2px white;
}

.shopdata table tr:last-child{
  border-bottom: none;
}

.shopdata table th{
	position: relative;
	text-align: left;
	width: 20%;
	background-color: #581D1C;
	color: white;
	text-align: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 8px;
}



.shopdata table th:after{
  display: block;
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  top:calc(50% - 8px);
  right:-8px;
  border-left: 8px solid #581D1C;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}



.shopdata table td{
	text-align: left;
	color: #663300;
	text-align: left;
	background-color: #eee;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 16px;
}

caption {
	caption-side: bottom;
	text-align: right;
	padding-top: 8px;
}

@media screen and (max-width: 760px){
	
.shopdata table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 0;
	line-height: 1.35em;
	font-size: 0.9em;
}

.shopdata table tr{
  border-bottom: solid 2px white;
}

.shopdata table tr:last-child{
  border-bottom: none;
}

.shopdata table th{
	position: relative;
	text-align: left;
	width: 20%;
	background-color: #581D1C;
	color: white;
	text-align: left;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 8px;
}



.shopdata table th:after{
  display: block;
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  top:calc(50% - 8px);
  right:-8px;
  border-left: 8px solid #581D1C;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}

.shopdata table td{
	text-align: left;
	color: #663300;
	text-align: left;
	background-color: #eee;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 14px;
}

}